0 Replies Latest reply on Jun 4, 2010 8:24 AM by usecom

    OLD P4 system with Intel 865 Chipset

    usecom

      I cannot get the inf utility to kick this sytem to update. I am using a ASUS P5P800 MB that has the 865 Intel chipset and I just need the software to run it. Intel says it's too old and ASUS well....... ASUS is ASUS. Why does it have to be so freakin hard to get something so simple?